## folder-color-caja 0.0.86

=== debian/changelog ===
folder-color-caja (0.0.86-0ubuntu5) focal; urgency=medium

  * Port to Python3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Jan 2020 11:02:25 +0100

folder-color-caja (0.0.86-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:11 +0000

folder-color-caja (0.0.86-0ubuntu1) artful; urgency=medium
 
  * New upstream release.
    + This release fixes icons for themes that are not hicolor across
      folder-color-* packages (LP: #1703103)
  * Packaging changes:
    + Repack the orig tarball.
    + Update standards to 4.0.1.
    + Remove depends/conflicts/breaks on obselete packages.
    + Update copyright and years to reflect latest stuff.
    + Use dh 10.
    + Use src:v3 format.
    + Update watch to v4.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 24 Aug 2017 17:08:29 +0530

folder-color-caja (0.0.79-0ubuntu1) xenial; urgency=medium

  * New upstream release
    + Fixed shell injection while using icon themes.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 01 Feb 2016 00:59:11 +0530

folder-color-caja (0.0.78-0ubuntu1) wily; urgency=medium

  * New upstream release.
    + debian/control:
      - Add gir-{gtk,caja} dependencies to the package.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 10 Jun 2015 21:10:01 +0530

folder-color-caja (0.0.62-0ubuntu1) vivid; urgency=medium

  * Bug fix release upload.
    + Remove scalable folder color theme as it would break an upgrade
      (LP: #1434412, 1432314)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 23 Mar 2015 19:46:43 +0530

folder-color-caja (0.0.45-0ubuntu1) vivid; urgency=medium

  [ Marcos Costales ]
  * Initial Release (LP: #1408016)

  [ Bhavani Shankar ]
  * Perform some minor tweaks on packaging.
    + Make debian/copyright compliant to the latest standards.
    + Set standards-version.
    + Use ubuntu address of the maintainer.
    + Tweak the description to be more specific.
    + Priority is set to optional.
    + Use dh_python2.
    + Use source 1.0 format.
    + Add a watch file.

 -- Marcos Costales <costales.marcos@gmail.com>  Tue, 4 Nov 2014 19:10:31 +0000
