=== debian/control ===
Source: folder-color-caja
Section: utils
Priority: optional
Standards-Version: 4.0.1
Maintainer: Marcos Costales <costales@ubuntu.com>
Build-Depends: python3, python3-distutils-extra, debhelper (>=10), dh-python
Homepage: https://code.launchpad.net/folder-color

Package: folder-color-caja
Architecture: all
Depends: python3-caja, caja, folder-color-common, ${python3:Depends}, ${misc:Depends}
Description: folder color for caja
 change a folder color used in caja file manager.
